From 5073e05fafd445c764e3bd506f4446cd73ed9368 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 04 2024 07:15:23 +0000
Subject: [PATCH 3/220] wip fixing pop-launcher


---

diff --git a/cosmic_apps.py b/cosmic_apps.py
index c41a9e2..ef20d49 100644
--- a/cosmic_apps.py
+++ b/cosmic_apps.py
@@ -972,7 +972,7 @@ POP_LAUNCHER = {
 "requires": STANDARD_REQUIRES,
 "prep": STANDARD_PREP,
 "build": f"just build-vendored",
-"install": f"just rootdir=%{{buildroot}} prefix=%{{_prefix}} install",
+"install": f"just rootdir=%{{buildroot}} install",
 "files": f"""
 {contains_(f"%{{_bindir}}/pop-launcher")}
 {contains_(f"%{{_prefix}}/lib/pop-launcher/*")}
diff --git a/pop-launcher/pop-launcher.spec b/pop-launcher/pop-launcher.spec
index 441cc40..bcae4f3 100644
--- a/pop-launcher/pop-launcher.spec
+++ b/pop-launcher/pop-launcher.spec
@@ -75,7 +75,7 @@ cp .vendor/config.toml .cargo/config.toml
 just build-vendored
 
 %install
-just rootdir=%{buildroot} prefix=%{_prefix} install
+just rootdir=%{buildroot} install
 
 %files
 

